@media only screen and (min-width: 1400px) {
    .hm-gallery {
        margin-left: 27%;
    }
}
@media only screen and (max-width: 1024px) {
    html {
        overflow-x: hidden;
    }
    .private-details {
        overflow: hidden;
    }
    .menu {
        width: 26%;
    }
    .logo-wrap {
        width: 42%;
    }
    .booking-wrap {
        width: 32%;
    }
    header.header-wrap.scrolled {
        padding-top: 14px;
    }
    /*.checkout-wrap:after{
		display: none;
	}*/
    .privat-info {
        padding-left: 70px;
        margin-right: 26px;
    }
    .fmenu li {
        margin: 0 15px;
    }
    .hm-gallery {
        margin-left: 17%;
    }
    .checkbtnwrap .btn.checkbtn {
        padding: 12px 21px;
    }
    .chk-avaliable-box h6 {
        left: 15px;
    }
    .gal-img a {
        position: relative;
        display: inline-block;
        margin: 8px 7px;
        width: 23%;
    }
    .bookcheck-wrap {
        width: 100%;
    }
    .rateco2:before {
        display: none;
    }
    .rateco2 {
        padding-left: 36px;
    }
    .ratebox {
        width: 80px;
        height: 80px;
        padding: 17px;
    }
    .mapwrap {
        overflow: hidden;
    }
    .mobilemenu-header .social-wrap {
        margin: 2px 0 0 189px;
    }
    button.overlay-close {
        top: 7%;
    }
    .menucopyright {
        position: absolute;
        bottom: 48px;
        left: 50%;
        width: 100%;
        transform: translateX(-50%);
    }
}
@media only screen and (max-width: 800px) {
    .mainslider .item h1 {
        font-size: 45px;
    }
    a.booktel {
        font-size: 14px;
    }
    .menu {
        width: 23%;
    }
    button.overlay-close {
        top: 5%;
    }
    .booking-box {
        padding: 5px 10px;
        width: auto;
    }
    .sldatetime-wrap {
        margin-top: 7px;
        margin-left: 12px;
    }
    .bookcontact {
        display: none;
    }
    a.bookicon {
        margin-top: 0;
    }
    .booking-wrap {
        width: 20%;
    }
    .logo-wrap {
        width: 56%;
        margin-top: 0;
    }
    .scrolled .menu {
        margin-top: 14px;
    }
    .contacts-wrap {
        height: 760px;
    }
    .flogo {
        text-align: center;
    }
    .copyright {
        text-align: center;
    }
    .mobifwrap {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .fmenu li {
        margin: 0 10px;
    }
    .privat-info {
        padding-left: 23px;
        margin-right: 26px;
        margin-top: 54px;
    }
    .checkout-wrap-box {
        width: 40%;
    }
    .checkout-wrap {
        padding: 30px 16px 115px 30px;
    }
    .privat-info h3 {
        font-size: 33px;
    }
    .checkout-wrap-box h6 {
        font-size: 14px;
        left: 16px;
    }
    .about-info, .about-info2 {
        padding: 0 30px;
    }
    .activity-info h4 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .gal-img a {
        margin: 8px 7px;
        width: 22%;
    }
    .ratebox {
        width: 57px;
        height: 57px;
        padding: 17px;
    }
    .ratebox h5 {
        font-size: 11px;
    }
    .ratebox h6 {
        font-size: 12px;
    }
    .info-row2 {
        flex-direction: column;
    }
    span.info2 {
        margin-bottom: 20px;
    }
    .mobilemenu-header .social-wrap {
        margin: 2px 0 0 27px;
    }

    .welcomebox {     
        padding: 33px 49px 45px 53px;       
    }

    .accormo-box {      
        padding: 32px 49px 10px 62px;    
    }

    .accormo-box h3 {
        font-size: 30px;
    }




}
@media only screen and (max-width: 480px) {
    /*.header-wrap {	  
	    padding-top: 0px;	   
	}
*/
    .mainslider .item h1 {
        font-size: 25px;
        padding: 0px 35px;
    }
    .sldatetime-wrap {
        display: none;
    }
    .menu {
        width: 17%;
    }
    header.header-wrap.scrolled {
        /*padding-top: 38px;*/
    }
    .scrolled .mobilemenu {
        transform: translateY(-3px);
        right: 4px;
        position: relative;
    }
    .booking-box {
        background: transparent;
    }
    .mobilemenu-header .booking-wrap {
        width: 22%;
        margin-left: 0;
        top: -5px;
    }
    .mobilemenu-header .logo-wrap {
        width: 228px;
        margin: 2px 50px;
        transform: translateX(34px);
    }
    .about-info2 {
        line-height: 28px;
        margin: 30px 0;
    }
    .about-info {
        line-height: 28px;
    }
    .activity-info {
        padding: 25px 25px 15px;
    }
    .gallery-wrap {
        margin: 30px 0 40px;
    }
    .fmenu {
        text-align: center;
    }
    .inn-bannerwrap {
        height: 355px;
    }
    .breadcrumb-wrap {
        padding-top: 5px;
    }
    .about-img {
        height: 300px;
    }
    .paradice-img {
        height: 450px;
        background-size: cover;
    }
    .welcomebox {
        max-width: 490px;
        padding: 34px 21px;
        text-align: center;
        margin: 75px 0 0 0;
    }
    .welcomebg {
        height: 580px;
    }
    .welcomebox h3 {
        font-size: 35px;
    }
    
   .privat-info {
        margin-right: 0;
        text-align: center;
        padding: 21px 0;
        background: #fff;
        margin-top: 54px;
        margin-bottom: 0;
    }
    .privat-info h3 {
        font-size: 30px;
    }
    .accormo-box {
        padding: 34px 21px;
        text-align: center;
        margin-top: 20px;
    }
    .accormo-box h3 {
        font-size: 34px;
    }
    .homegallery h3 {
        font-size: 28px;
        text-align: center;
        padding-left: 0;
    }
    .hm-gallery {
        margin-left: 0;
    }
    .hm-gallery-slide .owl-dots {
        position: relative;
        bottom: 0;
        width: 100%;
        left: 0;
        transform: rotate(0deg);
    }
    .homegallery {
        padding-top: 30px;
    }
    .booking-wrap {
        width: 11%;
    }

    .welcomebg .container-fluid {
        padding-right: 0;
        padding-left: 0;
    }
  




    .logo-wrap {
        width: 70%;
        margin-top: 11px;
        padding: 0 10px;
    }
    .menucopyright {
        bottom: 12px;
        font-size: 12px;
        transform: translateX(-50%);
    }
    .checkout-wrap {
        padding: 30px 16px 50px 16px;
    }
    .chk-avaliable-box {
        padding: 30px 10px;
    }
    .checkout-wrap-box2 {
        width: 45%;
    }
    .checkbtnwrap {
        position: relative;
        display: block;
        float: left;
        margin-top: 27px;
        margin-left: 0;
        width: 100%;
    }
    .activities-wrap h5 {
        font-size: 34px;
        color: #2b2b2b;
        font-weight: 400;
        margin: 20px;
        text-align: center;
    }
    .activity-box h6 a {
        bottom: 35px;
        left: 50%;
        z-index: 99;
        text-align: center;
        transform: translateX(-50%);
        width: 100%;
    }
    .activity-box h6 a:before {
        left: 50%;
    }
    .inner-title {
        top: 220px;
        width: 100%;
        flex-direction: column;
        align-items: center;
    }
    .breadcrumb-wrap>span::after {
        top: 69px;
        right: 53%;
    }
    .breadcrumb-wrap a {
        margin: 0 10px;
    }
    .about-info, .about-info2 {
        padding: 0;
    }
    .about-gallery .slider.slider-nav {
        right: 50%;
        transform: translateX(50%);
        top: -8%;
    }
    .about-gallery .slider.slider-nav {
        bottom: 5px;
    }
    .about-gallery .slick-prev {
        left: 20px;
  
    }
    .gal-img a {
        margin: 7px 5px;
        width: 46%;
    }
    .ratecol1 h3 {
        text-align: center;
    }
    .bookingform-wrap {
        width: 100%;
    }
    .btnchk {
        margin: 10px auto;
        display: block;
    }
    .rateco2 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .rateco2 h3, .rateco2 p {
        text-align: center;
    }
    .ratebox {
        width: 75px;
        height: 75px;
        padding: 17px;
    }
    .rate-table-wrap {
        margin: 10px 0 0px 0;
        padding-bottom: 30px;
    }
    .rate-table-wrap h4 {
        text-align: center;
    }
    .r-order1 {
        order: 2;
    }
    .r-order2 {
        order: 1;
    }
    .c-info1 h2 {
        text-align: center;
        font-size: 25px;
        font-weight: 300;
        margin-bottom: 20px;
    }
    .contact-infowrap {
        margin-top: 30px;
        padding-bottom: 20px;
    }
    .contacts .form-group.col-md-6 {
        padding-left: 0;
    }
    .contacts .bookingform-wrap select.form-control {
        border: 0;
        font-size: 16px;
        color: #000;
    }
    span.info1 {
        flex-direction: column;
        text-align: center;
    }
    span.info2 {
        width: 100%;
        text-align: center;
        flex-direction: column;
    }
    .info1 p {
        margin-left: 0;
    }
    .info-row2 a {
        margin-left: 0;
        margin-top: 10px;
    }
    .mobilemenu-header .social-wrap {
        margin: 2px 0 0;
    }
    .mobilemenu-header .social-wrap {
        margin: 2px 0 0;
        display: none;
    }
    .mobisio {
        display: block;
    }
    .inner-title h1 {
        font-weight: 400;
        font-size: 35px;
    }
    .about-info {
        margin: 35px 0;
    }
    .ratecol1 {
        margin-top: 40px;
    }
    .mainslider .item {
       height: 100vh;
    background-position: center;
    }
    .accomodation-wrap {
       height: 100vh;
    }
    .accormo-box p {
        direction: inherit;
        text-align: center;
    }
    .contact-box {
        margin-top: 40px;
        padding: 30px 20px 25px 20px;
    }
    .contact-box p {
        margin-bottom: 40px;
    }
    .contact-box h3 {
        font-size: 30px;
        margin-bottom: 19px;
    }
    .info-rows {
        margin-bottom: 30px;
    }
    .contact-box .btn.checkbtn {
        margin-top: 30px;
    }
    .contacts-wrap {
        height: 570px;
    }
    .activities-wrap {
        padding-bottom: 0px;
    }
    .fmenu {
        display: none;
    }
    .social-wrap li {
        margin: 0 10px 0 10px;
    }
    .social-wrap {
        margin-top: 20px;
    }
    .welcomebox p{
        -moz-text-align-last: center; /* For Firefox prior 58.0 */
  text-align-last: center;
    }
    .banner-wrap {
        height: 100vh;
    }
    .chk-avaliable-box .checkout-wrap-box2:nth-child(2) {
        padding-left: 18px;
    }

}